Subject: Re: [PATCH 1/2] crypto: camellia-x86_64 - module init/exit functions should be static

From: "H. Peter Anvin" <[email-masked]>
Date: Thu, 22 Mar 2012 14:18:01 -0700

On 03/21/2012 05:46 PM, Herbert Xu wrote:
> On Wed, Mar 21, 2012 at 05:40:03PM -0700, Randy Dunlap wrote:
>> On 03/15/2012 01:11 PM, Jussi Kivilinna wrote:
>>
>>> This caused conflict with twofish-x86_64-3way when compiled into kernel,
>>> same function names and not static.
>>
>> Have these patches been merged anywhere?
>> I'm still seeing build problems in linux-next 20120321.
> 
> Thanks for the reminder, I'll push these through today.

Please push these to Linus ASAP, it is breaking the x86-64 allyesconfig
build upstream right now.

	-hpa

-- 
H. Peter Anvin, Intel Open Source Technology Center
I work for Intel.  I don't speak on their behalf.